Versions Packages Information History CVEs Related Badges Report

Packages for python:scikit-learn

150 package(s) known

py3-scikit-learn

0.24.0 (0.24.0-r0)

py3-scikit-learn

0.24.0 (0.24.0-r1)

py3-scikit-learn

0.24.0 (0.24.0-r1)

py3-scikit-learn

1.1.0 (1.1.0-r1)

py3-scikit-learn

1.1.1 (1.1.1-r0)

python-module-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-alt2.1)

python3-module-scikit-learn

0.23.2 Potentially vulnerable (0.23.2-alt1)

python3-module-scikit-learn

0.23.2 Potentially vulnerable (0.23.2-alt1)
Arch
community

python-scikit-learn

1.1.1 (1.1.1-1)

python-scikit-learn

0.24.0 (0.24.0-1.0)

python-scikit-learn

1.1.1 (1.1.1-1.1)

python-scikit-learn

1.1.1 (1.1.1-1.1)

python-scikit-learn

1.1.1 (1.1.1-1)

python-scikit-learn

1.1.1 (1.1.1-1)

python-scikit-learn

1.0 (1.0-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):

python-scikit-learn

1.1.1 (1.1.1-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):

python-scikit-learn

1.1.1 (1.1.1-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):

python-scikit-learn-git

r26390.6b4f82433d (r26390.6b4f82433d-1)
Artix
galaxy

python-scikit-learn

1.1.1 (1.1.1-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):
Devuan 1.0
jessie/main

scikit-learn

0.14.1 Potentially vulnerable (0.14.1-3)
Devuan 2.0
ascii/main

scikit-learn

0.18 Potentially vulnerable (0.18-5)
Devuan 3.0
beowulf/main

scikit-learn

0.20.2 Potentially vulnerable (0.20.2+dfsg-6)

science/py-scikit-learn

1.0.2
Fedora 26
release

python-scikit-learn

0.18.1 Potentially vulnerable (0.18.1-2.fc26)
Fedora 27
release

python-scikit-learn

0.18.1 Potentially vulnerable (0.18.1-4.fc27)
Fedora 28
release

python-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-2.fc28)
Fedora 29
release

python-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-5.fc29)
Fedora 30
release

python-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-7.fc30)
Fedora 31
release

python-scikit-learn

0.21.3 Potentially vulnerable (0.21.3-1.fc31)
Fedora 32
release

python-scikit-learn

0.22.1 Potentially vulnerable (0.22.1-2.fc32)
Fedora 33
release

python-scikit-learn

0.23.1 (0.23.1-2.fc33)
Fedora 34
updates

python-scikit-learn

0.24.1 (0.24.1-3.fc34)
Fedora 34
release

python-scikit-learn

0.24.0 (0.24.0-2.fc34)
Fedora 35
updates

python-scikit-learn

1.0 (1.0-1.fc35)
Fedora 35
release

python-scikit-learn

0.24.2 (0.24.2-2.fc35)
Fedora 36
release

python-scikit-learn

1.0.2 (1.0.2-2.fc36)
Fedora Rawhide
development

python-scikit-learn

1.0.2 (1.0.2-5.fc37)

science/py-scikit-learn

1.1.2 (1.1.2_1)
Funtoo 1.4
science-kit

sci-libs/scikits_learn

0.19.0 Potentially vulnerable
Funtoo 1.4
science-kit

sci-libs/scikits_learn

0.18.2 Potentially vulnerable (0.18.2-r1)
Funtoo 1.4
science-kit

sci-libs/scikits_learn

0.18.2 Potentially vulnerable
Funtoo 1.4
science-kit

sci-libs/scikits_learn

0.18.1 Potentially vulnerable
Funtoo 1.4
science-kit

sci-libs/scikits_learn

0.17.1 Potentially vulnerable
Funtoo 1.4
science-kit

sci-libs/scikits_learn

0.17 Potentially vulnerable

sci-libs/scikit-learn

1.1.1

sci-libs/scikit-learn

1.0.2

sci-libs/scikit-learn

0.24.2

python-scikit-learn

1.0.2

python2-scikit-learn

0.20.4 Potentially vulnerable

python3-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-7)
  • Summary:
    Machine learning in Python
  • Category:
    • Unspecified
  • License:
    • BSD-3-CLAUSE
  • Links(s):

python3-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-8)
  • Summary:
    Machine learning in Python
  • Category:
    • Unspecified
  • License:
    • BSD-3-CLAUSE
  • Links(s):

sci-libs/scikit-learn

1.1.1

sci-libs/scikit-learn

1.0.2

sci-libs/scikit-learn

0.24.2

sci-libs/scikit-learn

1.1.1

sci-libs/scikit-learn

1.0.2

sci-libs/scikit-learn

0.24.2

py-scikit-learn

1.1.2

py27-scikit-learn

0.20.4 Potentially vulnerable

py310-scikit-learn

1.1.2

py35-scikit-learn

0.22.2.post1 Potentially vulnerable

py36-scikit-learn

0.24.2

py37-scikit-learn

1.0.2

py38-scikit-learn

1.1.2

py39-scikit-learn

1.1.2
Mageia 7
core/release

python-scikits-learn

0.20.3 Potentially vulnerable (0.20.3-1.mga7)
Mageia 8
core/release

python-scikit-learn

0.23.2 Potentially vulnerable (0.23.2-1.mga8)
  • Summary:
    Python modules for machine learning and data mining
  • Category:
    • Development/Python
  • License:
    • BSD
  • Links(s):
Mageia Cauldron
core/release

python-scikit-learn

1.0.2 (1.0.2-3.mga9)
Manjaro Stable
community

python-scikit-learn

1.1.1 (1.1.1-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):
Manjaro Testing
community

python-scikit-learn

1.1.1 (1.1.1-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):

python-scikit-learn

1.1.1 (1.1.1-1)
  • Summary:
    A set of python modules for machine learning and data mining
  • License:
    • BSD
  • Links(s):

mingw-w64-i686-python-scikit-learn

1.1.1 (1.1.1-2)

mingw-w64-x86_64-python-scikit-learn

1.1.1 (1.1.1-2)

scikit-learn

0.19.2 Potentially vulnerable (0.19.2-1~nd80+1)

scikit-learn

0.19.2 Potentially vulnerable (0.19.2-1~nd90+1)

scikit-learn

0.22.2.post1 Potentially vulnerable (0.22.2.post1+dfsg-5~nd100+1)

scikit-learn

0.20.0 Potentially vulnerable (0.20.0+dfsg-2~nd+1)

scikit-learn

0.18.1 Potentially vulnerable (0.18.1-1~nd14.04+1)

scikit-learn

0.19.2 Potentially vulnerable (0.19.2-1~nd16.04+1)

scikit-learn

0.20.0 Potentially vulnerable (0.20.0+dfsg-2~nd18.04+1)

scikit-learn

0.22.2.post1 Potentially vulnerable (0.22.2.post1+dfsg-5~nd20.04+1)

python3.8-scikit-learn

0.24.1

python3.9-scikit-learn

0.24.1

python3.8-scikit-learn

0.24.1

python3.9-scikit-learn

0.24.1

python3.10-scikit-learn

1.0.2

python3.9-scikit-learn

1.0.2

python3.10-scikit-learn

1.1.1

python3.9-scikit-learn

1.1.1

math/py-scikit-learn

1.0.2

python-scikit-learn

0.20.4 Potentially vulnerable (0.20.4-2.oe1)

python-scikit-learn

0.19.1 Potentially vulnerable (0.19.1-lp150.1.12)

python-scikit-learn

0.20.2 Potentially vulnerable (0.20.2-lp151.1.8)

python-scikit-learn

0.22.1 Potentially vulnerable (0.22.1-lp152.2.15)

python2-scikit-learn

0.20.2 Potentially vulnerable (0.20.2-lp152.1.3)

python-scikit-learn

0.23.2 Potentially vulnerable (0.23.2-bp153.1.60)

python2-scikit-learn

0.20.2 Potentially vulnerable (0.20.2-bp153.1.20)

python-scikit-learn

0.23.2 Potentially vulnerable (0.23.2-1.76)

python-scikit-learn

1.1.1 (1.1.1-1.2)
Parabola
community

python-scikit-learn

1.1.1 (1.1.1-1)

scikit-learn

0.18 Potentially vulnerable (0.18-5)

scikit-learn

0.20.2 Potentially vulnerable (0.20.2+dfsg-6)
Parrot
parrot-updates/main

scikit-learn

0.23.2 Potentially vulnerable (0.23.2-5)
Parrot
parrot/main

scikit-learn

0.23.2 Potentially vulnerable (0.23.2-5)

math/py-scikit-learn

0.22.1 Potentially vulnerable (0.22.1nb2)

python-scikit-learn

0.20.4 Potentially vulnerable (0.20.4-2)

python3-scikit-learn

0.22.2.post1 Potentially vulnerable (0.22.2.post1-6)
Rosa 2014.1
contrib/updates

python-scikits-learn

0.15.2 Potentially vulnerable (0.15.2-2)
Rosa 2014.1
contrib/release

python-scikits-learn

0.14.1 Potentially vulnerable (0.14.1-2)
Rosa 2016.1
contrib/updates

python-scikits-learn

0.19.1 Potentially vulnerable (0.19.1-1)
Rosa 2016.1
contrib/release

python-scikits-learn

0.15.2 Potentially vulnerable (0.15.2-4)
Rosa 2021.1
contrib/release

python-scikits-learn

1.0.1 (1.0.1-1)

python/scikit-learn

1.1.2

scikit-learn

1.0.2

scikit-learn-dbginfo

1.0.2
Trisquel 6.0
toutatis/main

scikit-learn

0.10.0 Potentially vulnerable (0.10.0-1build1)
Trisquel 7.0
belenos/main

scikit-learn

0.14.1 Potentially vulnerable (0.14.1-2)
Trisquel 8.0
flidas/main

scikit-learn

0.17.0 Potentially vulnerable (0.17.0-4)
Trisquel 9.0
etiona/main

scikit-learn

0.19.1 Potentially vulnerable (0.19.1-3)
Trisquel 10.0
nabia/main

scikit-learn

0.22.2.post1 Potentially vulnerable (0.22.2.post1+dfsg-5)
Ubuntu 14.04
trusty/universe

scikit-learn

0.14.1 Potentially vulnerable (0.14.1-2)
Ubuntu 16.04
xenial/universe

scikit-learn

0.17.0 Potentially vulnerable (0.17.0-4)

python3-scikit-learn

0.24.2 (0.24.2_2)

scikit-learn

1.0.2